JGraph X 1.3.0.0

## com.mxgraph.layout.orthogonal.model
Class mxPointPair

    java.lang.Object
      com.mxgraph.layout.orthogonal.model.mxPointPair

    public class mxPointPair

extends java.lang.Object

Constructor Summary
`mxPointPair()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### mxPointPair

    public mxPointPair()

JGraph X 1.3.0.0

Copyright (c) 2008 Gaudenz Alder. All rights reserved.